@charset "utf-8";
/***************************************************
information
  filename : list_parts.css;
***************************************************/

/*======== list_parts.css ========*/
/****************** リスト ******************/

/* ** list01 start ** */
/*** 01: リスト要素共通設定 ***/
:root {
/********* リストタイトル *********/

/* リストメインタイトル */
  --app-ListMainTitle-txt: #000; /* テキスト色 */

/********* リスト画像 *********/

/* 基本設定 */
  --LiFigure-rod: 0.2em; /* 角丸 */
  --app-li-figure-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --app-li-figure-bg: #cdcdcd; /* 背景色 */
  --app-li-figcaption-txt: #fff; /* テキスト色*/
  --app-li-figcaption-bg: rgba(0,0,0,.6); /* 背景色*/
  --app-li-figcaption-brd: 1px solid #fff; /* ボーダー指定*/
  --font-figureCap: 1.4rem; /* フォントサイズ */

/********* リストディスクリプション *********/

/* 基本設定 */
  --app-distxt-txt: #000; /* テキスト色 */

/********* リストビュー数等アイコン *********/

/* 基本設定 */
  --app-li-rankdatearea-brd: 1px dotted #cdcdcd; /* ボーダー指定 */
  --font-ico: 1.3rem; /* フォントサイズ */

/********* リスト公開日 *********/

/* 基本設定 */
  --app-ListDate-txt: #cdcdcd; /* テキスト色 */
  --font-cap: 1.2rem; /* フォントサイズ */

/********* リスト記事投稿者 *********/

/* 基本設定 */
  --app-person-ph-bg: #cdcdcd; /* 背景色 */
  --font-name: 1.6rem; /* 投稿者氏名（一覧）フォントサイズ */
  --font-work: 1.4rem; /* 投稿者組織名（一覧）フォントサイズ */
  --font-prof: 1.4rem; /* 投稿者プロフィール（一覧）フォントサイズ */

/********* タグ・カテゴリアイコン *********/

/* 基本設定 */
  --app-li-LiIco-rod: 0.2em; /* 角丸 */
  --app-li-LiIco-mg: 0; /* マージン */
  --app-li-LiIco-pd: 0.5rem 1.0rem; /* パディング */

/* 横並び一行リストカテゴリアイコン */
  --app-li-LiIco5-rod: 0.5em; /* 角丸 */
  --app-li-LiIco5-mg: 0; /* マージン */
  --app-li-LiIco5-pd: 3.0rem 0.5rem; /* パディング */

/* リストカテゴリアイコン */
  --app-cateIco-txt: #fff; /* テキスト色 */

/********* リストランキング *********/

/* 基本設定 */
  --app-li-rankIco-rod: 0.2em; /* 角丸 */
  --app-li-rankIco-txt: #fff; /* テキスト色 */
  --app-li-rankIco-bg: #c00808; /* 背景色 */
  --font-rankIco: 1.2rem; /* フォントサイズ */
  --font-rankIco-b: 1.6rem; /* 横並び一行リストフォントサイズ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-ico: 1.2rem; /* フォントサイズ */
	  --font-name: 1.4rem; /* 投稿者氏名（一覧）フォントサイズ */
	  --font-work: 1.2rem; /* 投稿者組織名（一覧）フォントサイズ */
	  --font-prof: 1.2rem; /* 投稿者プロフィール（一覧）フォントサイズ */
	  --app-li-LiIco-pd: 0.5rem 1.0rem; /* パディング */
	  --app-li-LiIco5-pd: 1.5rem 0.5rem; /* パディング */
	  --font-rankIco-b: 1.3rem; /* 横並び一行リストフォントサイズ */
	}
}
/* ** list01 end ** */

/****************** リスト個別指定（画像サイズ・フォントサイズ等） ******************/

/****** リスト画像(可変対応) 写真(上)テキスト(下)・要素横並び ******/

/* ** list0101 start ** */
/*** 0101: 1列表示（コンテンツ記事一覧） ***/
:root {
/*** 1カラム ***/
  --font-list1Ticlm1: 3.5rem;  /* タイトルフォントサイズ */
  --font-list1distxt1: 1.8rem; /* ディスクリプションフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list1Ticlm1: 3.2rem;  /* タイトルフォントサイズ */
	  --font-list1distxt1: 1.5rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list1Ticlm1: 2.5rem;  /* タイトルフォントサイズ */
	  --font-list1distxt1: 1.4rem; /* ディスクリプションフォントサイズ */
	}
}
/* ** list0101 end ** */

/* ** list0102 start ** */
/*** 0102: 2列表示（コンテンツ記事一覧） ***/
:root {
/*** 2カラム ***/
  --font-list1Ticlm2: 2.8rem; /* タイトルフォントサイズ */
  --font-list1TiHclm2: 7.0rem; /* 2列表示タイトル高さ */
  --font-list1distxt2: 1.5rem; /* ディスクリプションフォントサイズ */
  --font-list1distxtHclm2: 8.0rem; /* ディスクリプション高さ */
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list1Ticlm2: 2.5rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm2: 6.0rem; /* 2列表示タイトル高さ */
	  --font-list1distxt2: 1.5rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm2: 8.0rem; /* ディスクリプション高さ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list1Ticlm2: 2.0rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm2: 4.5rem; /* 2列表示タイトル高さ */
	  --font-list1distxt2: 1.3rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm2: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ** list0102 end ** */

/* ** list0103 start ** */
/*** 0103: 3列表示（コンテンツ記事一覧） ***/
:root {
/*** 3カラム ***/
  --font-list1Ticlm3: 2.5rem; /* タイトルフォントサイズ */
  --font-list1TiHclm3: 6.0rem; /* 3列表示タイトル高さ */
  --font-list1distxt3: 1.5rem; /* ディスクリプションフォントサイズ */
  --font-list1distxtHclm3: 8.0rem; /* ディスクリプション高さ */
}
/* ===================================================================================
for ipad max-width: 800px-1100px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:1100px) {
	:root {
	  --font-list1distxt3: 1.4rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm3: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list1Ticlm3: 2.2rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm3: 5.0rem; /* 3列表示タイトル高さ */
	  --font-list1distxt3: 1.4rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm3: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list1Ticlm3: 2.0rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm3: 4.5rem; /* 3列表示タイトル高さ */
	  --font-list1distxt3: 1.3rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm3: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ** list0103 end ** */

/* ** list0104 start ** */
/*** 0104: 4列表示（コンテンツ記事一覧） ***/
:root {
/*** 4カラム ***/
  --font-list1Ticlm4: 2.2rem; /* タイトルフォントサイズ */
  --font-list1TiHclm4: 5.5rem; /* 4列表示タイトル高さ */
  --font-list1distxt4: 1.5rem; /* ディスクリプションフォントサイズ */
  --font-list1distxtHclm4: 8.0rem; /* ディスクリプション高さ */
}
/* ===================================================================================
for ipad max-width: 800px-1100px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:1100px) {
	:root {
	  --font-list1Ticlm4: 2.2rem; /* 4列表示タイトルサイズ */
	  --font-list1TiHclm4: 5.0rem; /* 4列表示タイトル高さ */
	  --font-list1distxt4: 1.4rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm4: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list1Ticlm4: 2.2rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm4: 5.0rem; /* 3列表示タイトル高さ */
	  --font-list1distxt4: 1.4rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm4: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list1Ticlm4: 2.0rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm4: 4.5rem; /* 3列表示タイトル高さ */
	  --font-list1distxt4: 1.3rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm4: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ** list0104 end ** */

/* ** list0105 start ** */
/*** 0105: 5列表示（コンテンツ記事一覧） ***/
:root {
/*** 5カラム ***/
  --font-list1Ticlm5: 2.0rem; /* タイトルフォントサイズ */
  --font-list1TiHclm5: 4.5rem; /* 5列表示タイトル高さ */
  --font-list1distxt5: 1.5rem; /* ディスクリプションフォントサイズ */
  --font-list1distxtHclm5: 8.0rem; /* ディスクリプション高さ */
}
/* ===================================================================================
for ipad max-width: 800px-1100px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:1100px) {
	:root {
	  --font-list1Ticlm5: 2.2rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm5: 5.0rem; /* 5列表示タイトル高さ */
	  --font-list1distxt5: 1.4rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm5: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list1Ticlm5: 2.2rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm5: 5.0rem; /* 5列表示タイトル高さ */
	  --font-list1distxt5: 1.4rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm5: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list1Ticlm5: 2.0rem; /* タイトルフォントサイズ */
	  --font-list1TiHclm5: 4.5rem; /* 5列表示タイトル高さ */
	  --font-list1distxt5: 1.3rem; /* ディスクリプションフォントサイズ */
	  --font-list1distxtHclm5: 7.0rem; /* ディスクリプション高さ */
	}
}
/* ** list0105 end ** */

/****** 写真(上)テキスト(下)・スライダー ******/

/* ** list02 start ** */
/*** スライダー時のリスト要素共通設定 ***/

/* ** list02 end ** */

/* ** list0202 start ** */
/*** 0202: 2列表示（コンテンツ記事一覧） ***/

/* ** list0202 end ** */

/* ** list0203 start ** */
/*** 0203: 3列表示（コンテンツ記事一覧） ***/

/* ** list0203 end ** */

/* ** list0204 start ** */
/*** 0204: 4列表示（コンテンツ記事一覧） ***/

/* ** list0204 end ** */

/* ** list0205 start ** */
/*** 0205: 5列表示（コンテンツ記事一覧） ***/

/* ** list0205 end ** */

/****** リスト画像(可変対応)写真(左)テキスト(右)全体リンク・要素縦並び ******/

/* ** list0301 start ** */
/*** 0301: 写真幅 50%（コンテンツ記事一覧） ***/
:root {
/*** 写真幅 50% ***/
  --font-list24Ticlm2: 3.5rem; /* タイトルフォントサイズ */
  --font-list24Ticlm2M: 3.0rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm2C: 3.0rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm2S: 2.8rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm2: 1.6rem; /* ディスクリプションフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 800px-1100px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:1100px) {
	:root {
	  --font-list24Ticlm2: 3.0rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm2M: 2.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm2C: 2.6rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm2S: 2.6rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm2: 1.6rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list24Ticlm2: 2.6rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm2M: 2.4rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm2C: 2.4rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm2S: 2.4rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm2: 1.6rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list24Ticlm2: 2.0rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm2M: 2.0rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm2C: 2.0rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm2S: 2.0rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm2: 1.3rem; /* ディスクリプションフォントサイズ */
	}
}
/* ** list0301 end ** */

/* ** list0302 start ** */
/*** 0302: 写真幅 40%（コンテンツ記事一覧） ***/
:root {
/*** 写真幅 40% ***/
  --font-list24Ticlm3: 3.5rem; /* タイトルフォントサイズ */
  --font-list24Ticlm3M: 3.0rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm3C: 3.0rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm3S: 2.8rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm3: 1.6rem; /* ディスクリプションフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 800px-1100px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:1100px) {
	:root {
	  --font-list24Ticlm3: 3.0rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm3M: 2.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm3C: 2.6rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm3S: 2.6rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm3: 1.6rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list24Ticlm3: 2.6rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm3M: 2.4rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm3C: 2.4rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm3S: 2.4rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm3: 1.6rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list24Ticlm3: 2.0rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm3M: 2.0rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm3C: 2.0rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm3S: 2.0rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm3: 1.3rem; /* ディスクリプションフォントサイズ */
	}
}
/* ** list0302 end ** */

/* ** list0303 start ** */
/*** 0303: 写真幅 30%（コンテンツ記事一覧） ***/
:root {
/*** 写真幅 30% ***/
  --font-list24Ticlm4: 3.5rem; /* タイトルフォントサイズ */
  --font-list24Ticlm4M: 3.0rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm4C: 3.0rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm4S: 2.8rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm4: 1.6rem; /* ディスクリプションフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 800px-1100px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:1100px) {
	:root {
	  --font-list24Ticlm4: 3.0rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm4M: 2.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm4C: 2.6rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm4S: 2.6rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm4: 1.6rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list24Ticlm4: 2.6rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm4M: 2.4rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm4C: 2.4rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm4S: 2.4rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm4: 1.6rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list24Ticlm4: 2.0rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm4M: 2.0rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm4C: 2.0rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm4S: 2.0rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm4: 1.3rem; /* ディスクリプションフォントサイズ */
	}
}
/* ** list0303 end ** */

/* ** list0304 start ** */
/*** 0304: 写真幅 20%（コンテンツ記事一覧） ***/
:root {
/*** 写真幅 20% ***/
  --font-list24Ticlm5: 3.5rem; /* タイトルフォントサイズ */
  --font-list24Ticlm5M: 3.0rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm5C: 3.0rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm5S: 2.8rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm5: 1.6rem; /* ディスクリプションフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 800px-1100px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:1100px) {
	:root {
	  --font-list24Ticlm5: 3.0rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm5M: 2.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm5C: 2.6rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm5S: 2.6rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm5: 1.6rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list24Ticlm5: 2.6rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm5M: 2.4rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm5C: 2.4rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm5S: 2.4rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm5: 1.6rem; /* ディスクリプションフォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list24Ticlm5: 2.0rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm5M: 2.0rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24Ticlm5C: 2.0rem; /* タイトルフォントサイズ Cサイズ */
	  --font-list24Ticlm5S: 2.0rem; /* タイトルフォントサイズ Sサイズ */
	  --font-list24distxtclm5: 1.3rem; /* ディスクリプションフォントサイズ */
	}
}
/* ** list0304 end ** */

/****** 写真(左)テキスト(右)・スライダー ******/

/* ** list04 start ** */
/*** スライダー時のリスト要素共通設定 ***/

/* ** list04 end ** */

/* ** list0401 start ** */
/*** 0401: 写真幅 50%（コンテンツ記事一覧） ***/

/* ** list0401 end ** */

/* ** list0402 start ** */
/*** 0402: 写真幅 40%（コンテンツ記事一覧） ***/

/* ** list0402 end ** */

/* ** list0403 start ** */
/*** 0403: 写真幅 30%（コンテンツ記事一覧） ***/

/* ** list0403 end ** */

/* ** list0404 start ** */
/*** 0404: 写真幅 20%（コンテンツ記事一覧） ***/

/* ** list0404 end ** */

/****** 写真無しテキストリンク ******/

/* ** list07 start ** */
/*** 07: リスト要素共通設定 ***/
:root {
/* 基本設定 */
  --font-list3Ticlm: 3.0rem; /* タイトルフォントサイズ */
  --font-list3distxt: 1.6rem; /* ディスクリプションフォントサイズ */
  --font-list3time: 1.2rem; /* 公開日フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	  --font-list3Ticlm: 2.6rem; /* タイトルフォントサイズ */
	  --font-list3distxt: 1.6rem; /* ディスクリプションフォントサイズ */
	  --font-list3time: 1.2rem; /* 公開日フォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-list3Ticlm: 2.0rem; /* タイトルフォントサイズ */
	  --font-list3distxt: 1.3rem; /* ディスクリプションフォントサイズ */
	  --font-list3time: 1.2rem; /* 公開日フォントサイズ */
	}
}
/* ** list07 end ** */

/* ** list0701 start ** */
/*** 0701: 縦並び一行リスト（コンテンツ記事一覧） ***/

/* ** list0701 end ** */

/* ** list0702 start ** */
/*** 0702: 横並び一行リスト（コンテンツ記事一覧） ***/
:root {
/*** 横並び一行リスト個別設定 ***/
  --app-li-clmDetailCate-size: 150px; /* 左要素幅サイズ*/
  --font-list5time: 1.4rem; /* 公開日フォントサイズ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-li-clmDetailCate-size: 140px; /* 左要素幅サイズ*/
	  --font-list5time: 1.2rem; /* 公開日フォントサイズ */
	}
}
/* ** list0702 end ** */

/****** 写真無しテキストリンク・縦スライダー ******/

/* ** list08 start ** */
/*** 08: スライダー時のリスト要素共通設定 ***/

/* ** list08 end ** */

/****************** 2カラム対応(レイアウト) ******************/

/****** リスト画像(可変対応) 写真(上)テキスト(下)・要素横並び ******/

/* ** list0901 start ** */
/*** 0901: 写真(上)テキスト(下)・要素横並びの配置サンプル ***/
:root {
/*** 1カラム ***/
  --font-list1TiclmS1: 2.5rem; /* タイトルフォントサイズ */

/*** 2カラム ***/
  --font-list1TiclmS2: 2.4rem; /* タイトルフォントサイズ */
  --font-list1TiHclmS2: 6.0rem; /* 2列表示タイトル高さ */

/*** 3カラム ***/
  --font-list1TiclmS3: 2.4rem; /* タイトルフォントサイズ */
  --font-list1TiHclmS3: 6.0rem; /* 3列表示タイトル高さ */

/*** 4カラム ***/
  --font-list1TiclmS4: 2.4rem; /* タイトルフォントサイズ */
  --font-list1TiHclmS4: 6.0rem; /* 4列表示タイトル高さ */

/*** 5カラム ***/
  --font-list1TiclmS5: 2.4rem; /* タイトルフォントサイズ */
  --font-list1TiHclmS5: 6.0rem; /* 5列表示タイトル高さ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** list0901 end ** */

/****** リスト画像(可変対応) 写真(左)テキスト(右)・要素縦並び ******/

/* ** list0902 start ** */
/*** 0902: 写真(左)テキスト(右)・要素縦並び配置サンプル ***/
:root {
/*** メインカラム ***/

/*** 写真幅 50% ***/
  --font-list24Ticlm2Md: 3.0rem; /* タイトルフォントサイズ */
  --font-list24Ticlm2MdM: 2.5rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm2MdC: 2.2rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm2MdS: 2.2rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm2Md: 1.6rem; /* ディスクリプションフォントサイズ */
  --font-list24distxtclm2MdM: 1.4rem; /* ディスクリプションフォントサイズ Mサイズ */
  --font-list24distxtclm2MdC: 1.4rem; /* ディスクリプションフォントサイズ Cサイズ */
  --font-list24distxtclm2MdS: 1.4rem; /* ディスクリプションフォントサイズ Sサイズ */

/*** 写真幅 40% ***/
  --font-list24Ticlm3Md: 3.0rem; /* タイトルフォントサイズ */
  --font-list24Ticlm3MdM: 2.5rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm3MdC: 2.2rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm3MdS: 2.2rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm3Md: 1.6rem; /* ディスクリプションフォントサイズ */
  --font-list24distxtclm3MdM: 1.4rem; /* ディスクリプションフォントサイズ Mサイズ */
  --font-list24distxtclm3MdC: 1.4rem; /* ディスクリプションフォントサイズ Cサイズ */
  --font-list24distxtclm3MdS: 1.4rem; /* ディスクリプションフォントサイズ Sサイズ */

/*** 写真幅 30% ***/
  --font-list24Ticlm4Md: 3.0rem; /* タイトルフォントサイズ */
  --font-list24Ticlm4MdM: 2.5rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm4MdC: 2.2rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm4MdS: 2.2rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm4Md: 1.6rem; /* ディスクリプションフォントサイズ */
  --font-list24distxtclm4MdM: 1.4rem; /* ディスクリプションフォントサイズ Mサイズ */
  --font-list24distxtclm4MdC: 1.4rem; /* ディスクリプションフォントサイズ Cサイズ */
  --font-list24distxtclm4MdS: 1.4rem; /* ディスクリプションフォントサイズ Sサイズ */

/*** 写真幅 20% ***/
  --font-list24Ticlm5Md: 3.0rem; /* タイトルフォントサイズ */
  --font-list24Ticlm5MdM: 2.5rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm5MdC: 2.2rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm5MdS: 2.2rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm5Md: 1.6rem; /* ディスクリプションフォントサイズ */
  --font-list24distxtclm5MdM: 1.4rem; /* ディスクリプションフォントサイズ Mサイズ */
  --font-list24distxtclm5MdC: 1.4rem; /* ディスクリプションフォントサイズ Cサイズ */
  --font-list24distxtclm5MdS: 1.4rem; /* ディスクリプションフォントサイズ Sサイズ */

/*** サイドカラム ***/

/*** 写真幅 50% ***/
  --font-list24Ticlm2Sd: 2.4rem; /* タイトルフォントサイズ */
  --font-list24Ticlm2SdM: 2.0rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm2SdC: 1.6rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm2SdS: 1.6rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm2Sd: 1.4rem; /* ディスクリプションフォントサイズ */
  --font-list24distxtclm2SdM: 1.4rem; /* ディスクリプションフォントサイズ Mサイズ */
  --font-list24distxtclm2SdC: 1.2rem; /* ディスクリプションフォントサイズ Cサイズ */
  --font-list24distxtclm2SdS: 1.2rem; /* ディスクリプションフォントサイズ Sサイズ */

/*** 写真幅 40% ***/
  --font-list24Ticlm3Sd: 2.4rem; /* タイトルフォントサイズ */
  --font-list24Ticlm3SdM: 2.0rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm3SdC: 1.6rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm3SdS: 1.6rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm3Sd: 1.4rem; /* ディスクリプションフォントサイズ */
  --font-list24distxtclm3SdM: 1.4rem; /* ディスクリプションフォントサイズ Mサイズ */
  --font-list24distxtclm3SdC: 1.2rem; /* ディスクリプションフォントサイズ Cサイズ */
  --font-list24distxtclm3SdS: 1.2rem; /* ディスクリプションフォントサイズ Sサイズ */

/*** 写真幅 30% ***/
  --font-list24Ticlm4Sd: 2.4rem; /* タイトルフォントサイズ */
  --font-list24Ticlm4SdM: 2.0rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm4SdC: 1.6rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm4SdS: 1.6rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm4Sd: 1.4rem; /* ディスクリプションフォントサイズ */
  --font-list24distxtclm4SdM: 1.4rem; /* ディスクリプションフォントサイズ Mサイズ */
  --font-list24distxtclm4SdC: 1.2rem; /* ディスクリプションフォントサイズ Cサイズ */
  --font-list24distxtclm4SdS: 1.2rem; /* ディスクリプションフォントサイズ Sサイズ */

/*** 写真幅 20% ***/
  --font-list24Ticlm5Sd: 2.4rem; /* タイトルフォントサイズ */
  --font-list24Ticlm5SdM: 2.0rem; /* タイトルフォントサイズ Mサイズ */
  --font-list24Ticlm5SdC: 1.6rem; /* タイトルフォントサイズ Cサイズ */
  --font-list24Ticlm5SdS: 1.6rem; /* タイトルフォントサイズ Sサイズ */
  --font-list24distxtclm5Sd: 1.4rem; /* ディスクリプションフォントサイズ */
  --font-list24distxtclm5SdM: 1.4rem; /* ディスクリプションフォントサイズ Mサイズ */
  --font-list24distxtclm5SdC: 1.2rem; /* ディスクリプションフォントサイズ Cサイズ */
  --font-list24distxtclm5SdS: 1.2rem; /* ディスクリプションフォントサイズ Sサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:800px) and ( max-width:800px) {
	:root {
	/*** メインカラム ***/

	/*** 写真幅 50% ***/
	  --font-list24Ticlm2Md: 2.5rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm2MdM: 2.2rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm2Md: 1.4rem; /* ディスクリプションフォントサイズ */

	/*** 写真幅 40% ***/
	  --font-list24Ticlm3Md: 2.5rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm3MdM: 2.2rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm3Md: 1.4rem; /* ディスクリプションフォントサイズ */

	/*** 写真幅 30% ***/
	  --font-list24Ticlm4Md: 2.5rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm4MdM: 2.2rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm4Md: 1.4rem; /* ディスクリプションフォントサイズ */

	/*** 写真幅 20% ***/
	  --font-list24Ticlm5Md: 2.5rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm5MdM: 2.2rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm5Md: 1.4rem; /* ディスクリプションフォントサイズ */

	/*** サイドカラム ***/

	/*** 写真幅 50% ***/
	  --font-list24Ticlm2Sd: 1.8rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm2SdM: 1.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm2Sd: 1.2rem; /* ディスクリプションフォントサイズ */
	  --font-list24distxtclm2SdM: 1.2rem; /* ディスクリプションフォントサイズ Mサイズ */

	/*** 写真幅 40% ***/
	  --font-list24Ticlm3Sd: 1.8rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm3SdM: 1.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm3Sd: 1.2rem; /* ディスクリプションフォントサイズ */
	  --font-list24distxtclm3SdM: 1.2rem; /* ディスクリプションフォントサイズ Mサイズ */

	/*** 写真幅 30% ***/
	  --font-list24Ticlm4Sd: 1.8rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm4SdM: 1.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm4Sd: 1.2rem; /* ディスクリプションフォントサイズ */
	  --font-list24distxtclm4SdM: 1.2rem; /* ディスクリプションフォントサイズ Mサイズ */

	/*** 写真幅 20% ***/
	  --font-list24Ticlm5Sd: 1.8rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm5SdM: 1.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm5Sd: 1.2rem; /* ディスクリプションフォントサイズ */
	  --font-list24distxtclm5SdM: 1.2rem; /* ディスクリプションフォントサイズ Mサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	/*** メインカラム ***/

	/*** 写真幅 50% ***/
	  --font-list24Ticlm2Md: 2.5rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm2MdM: 2.2rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm2Md: 1.4rem; /* ディスクリプションフォントサイズ */

	/*** 写真幅 40% ***/
	  --font-list24Ticlm3Md: 2.5rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm3MdM: 2.2rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm3Md: 1.4rem; /* ディスクリプションフォントサイズ */

	/*** 写真幅 30% ***/
	  --font-list24Ticlm4Md: 2.5rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm4MdM: 2.2rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm4Md: 1.4rem; /* ディスクリプションフォントサイズ */

	/*** 写真幅 20% ***/
	  --font-list24Ticlm5Md: 2.5rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm5MdM: 2.2rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm5Md: 1.4rem; /* ディスクリプションフォントサイズ */

	/*** サイドカラム ***/

	/*** 写真幅 50% ***/
	  --font-list24Ticlm2Sd: 1.8rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm2SdM: 1.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm2Sd: 1.2rem; /* ディスクリプションフォントサイズ */
	  --font-list24distxtclm2SdM: 1.2rem; /* ディスクリプションフォントサイズ Mサイズ */

	/*** 写真幅 40% ***/
	  --font-list24Ticlm3Sd: 1.8rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm3SdM: 1.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm3Sd: 1.2rem; /* ディスクリプションフォントサイズ */
	  --font-list24distxtclm3SdM: 1.2rem; /* ディスクリプションフォントサイズ Mサイズ */

	/*** 写真幅 30% ***/
	  --font-list24Ticlm4Sd: 1.8rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm4SdM: 1.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm4Sd: 1.2rem; /* ディスクリプションフォントサイズ */
	  --font-list24distxtclm4SdM: 1.2rem; /* ディスクリプションフォントサイズ Mサイズ */

	/*** 写真幅 20% ***/
	  --font-list24Ticlm5Sd: 1.8rem; /* タイトルフォントサイズ */
	  --font-list24Ticlm5SdM: 1.6rem; /* タイトルフォントサイズ Mサイズ */
	  --font-list24distxtclm5Sd: 1.2rem; /* ディスクリプションフォントサイズ */
	  --font-list24distxtclm5SdM: 1.2rem; /* ディスクリプションフォントサイズ Mサイズ */
	}
}
/* ** list0902 end ** */

/* ** list0903 start ** */
/*** 0903: 写真(上)テキスト(下)・要素横並びのセパレート配置サンプル ***/

/* ** list0903 end ** */

/* ** list0904 start ** */
/*** 0904: 写真(左)テキスト(右)・要素縦並びセパレート配置サンプル ***/

/* ** list0904 end ** */

/* ** list0905 start ** */
/*** 0905: 写真(上)テキスト(下)・要素横並びのスライダー配置サンプル ***/

/* ** list0905 end ** */

/* ** list0906 start ** */
/*** 0906: 写真(左)テキスト(右)・要素縦並びスライダー配置サンプル ***/

/* ** list0906 end ** */

/* ** list0907 start ** */
/*** 0907: 写真(上)テキスト(下)・要素横並びのスライダーセパレート配置サンプル ***/

/* ** list0907 end ** */

/* ** list0908 start ** */
/*** 0908: 写真(左)テキスト(右)・要素縦並びスライダーセパレート配置サンプル ***/

/* ** list0908 end ** */

/****************** リスト個別指定（デザインパターン） ******************/

/* ** list1001 start ** */
/*** 1001: 写真(上)テキスト(下)・要素横並びのデザインパターン01:リスト個別背景色を付ける ***/
:root {
/* 基本設定 */
  --LiBg-rod: 0.2em; /* 角丸 */
  --app-li-clm-brd: 1px solid #eee; /* 枠要素 ボーダー指定*/
  --app-li-clmD-brd: 1px dotted #999; /* 仕切り要素 ボーダー指定*/
  --app-li-clm-bg: #fff; /* 背景色 */
  --app-li-clm-bbg: 0 0 0.5rem #eee; /* 背景影色 */
}
/* ** list1001 end ** */

/* ** list1002 start ** */
/*** 1002: 写真(上)テキスト(下)・要素横並びのデザインパターン02:リスト個別背景色、且つ写真を枠いっぱいに広げる ***/

/* css変数は1001と共通です */

/* ** list1002 end ** */

/* ** list1003 start ** */
/*** 1003: 写真(左)テキスト(右)全体リンク・要素縦並びのデザインパターン01:リスト個別背景色を付ける ***/

/* css変数は1001と共通です */

/* ** list1003 end ** */

/* ** list1004 start ** */
/*** 1004: 写真(左)テキスト(右)全体リンク・要素縦並びのデザインパターン02:リスト個別背景色無し・罫線での仕切り ***/

/* css変数は1001と共通です */

/* ** list1004 end ** */

/* ** list1005 start ** */
/*** 1005: 写真無しテキストリンクのデザインパターン01:リスト個別背景色を付ける ***/

/* css変数は1001と共通です */

/* ** list1005 end ** */

/* ** list1006 start ** */
/*** 1006: 写真無しテキストリンクのデザインパターン02:リスト個別背景色無し・罫線での仕切り ***/

/* css変数は1001と共通です */

/* ** list1006 end ** */

/********* 商品・セミナー詳細項目リスト *********/

/* ** list1007 start ** */
/*** 1007: 商品・セミナー詳細項目リスト01:アイコン無しタイプ ***/
:root {
/* 概要枠(販売価格等表示エリア) */
  --LiIcoCrt-rod: 0.3em; /* 角丸 */
  --font-ListSubhDet: 1.4rem; /* 概要基本（一覧）フォントサイズ */
  --font-kinagakuTxt: 2.2rem; /* 概要価格（一覧）フォントサイズ */
  --font-SemPrdIco: 1.3rem; /* 見出しアイコン表示用 フォントサイズ */
  --app-li-SubhDet3-bg: #cdcdcd; /* 背景色 写真無しテキストリンクのみ*/
  --app-li-SubhDet-brd: 1px dotted #cdcdcd; /* ボーダー指定 */
  --app-li-SubhDet3-brd: 1px solid #cdcdcd; /* ボーダー指定 写真無しテキストリンクのみ*/
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:800px) {
	:root {
	  --font-ListSubhDet: 1.2rem; /* 概要基本（一覧）フォントサイズ */
	  --font-kinagakuTxt: 1.6rem; /* 概要価格（一覧）フォントサイズ */
	  --font-SemPrdIco: 1.2rem; /* 見出しアイコン表示用 フォントサイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-ListSubhDet: 1.2rem; /* 概要基本（一覧）フォントサイズ */
	  --font-kinagakuTxt: 1.4rem; /* 概要価格（一覧）フォントサイズ */
	  --font-SemPrdIco: 1.2rem; /* 見出しアイコン表示用 フォントサイズ */
	}
}
/* ** list1007 end ** */

/* ** list1008 start ** */
/*** 1008: 商品・セミナー詳細項目リスト02:アイコンありタイプ ***/
:root {
/*** セミナー・商品概要箇所のアイコン要素 ***/

/* セミナー用アイコン */
/* 価格 */
  --sem-kinagaku-txt: #fff; /* テキスト色 */
  --sem-kinagaku-bg: #a33f3f; /* 背景色 */
/* 開催日 */
  --sem-kaisaibi-txt: #fff; /* テキスト色 */
  --sem-kaisaibi-bg: #9a8547; /* 背景色 */
/* 開催場所 */
  --sem-kaisaibasyo-txt: #fff; /* テキスト色 */
  --sem-kaisaibasyo-bg: #4483a6; /* 背景色 */
/* 開催期間 */
  --sem-kigen-txt: #fff; /* テキスト色 */
  --sem-kigen-bg: #648b33; /* 背景色 */
/* 空き状況 */
  --sem-aki-txt: #fff; /* テキスト色 */
  --sem-aki-bg: #666666; /* 背景色 */

/* 商品用アイコン */
/* 価格 */
  --prd-kinagaku-txt: #fff; /* テキスト色 */
  --prd-kinagaku-bg: #a33f3f; /* 背景色 */
/* 販売日 */
  --prd-hanbaibi-txt: #fff; /* テキスト色 */
  --prd-hanbaibi-bg: #9a8547; /* 背景色 */
/* 販売方法 */
  --prd-hanbaiMth-txt: #fff; /* テキスト色 */
  --prd-hanbaiMth-bg: #4483a6; /* 背景色 */
/* 空き状況 */
  --prd-aki-txt: #fff; /* テキスト色 */
  --prd-aki-bg: #666666; /* 背景色 */
}
/* ** list1008 end ** */

/* ** list1009 start ** */
/*** 1009: 商品・セミナー詳細項目リスト01:アイコン無しタイプ（写真無しテキストリンク） ***/

/* css変数は1001と共通です */

/* ** list1009 end ** */

/* ** list1011 start ** */
/*** 1011: 商品・セミナー詳細項目リスト01:アイコン無しタイプ（写真無しテキストリンク） ***/

/* css変数は1001と共通です */

/* ** list1011 end ** */

/* ** list11 start ** */
/*** 11: Flexリスト（要素横並びリスト） ***/
:root {
/* 親枠 */
  --app-FlexListArea-mg: 1.5rem auto; /* マージン */
  --app-FlexListArea-pd: 0; /* パディング */

/* リスト個別枠 */
  --app-FlexListInn-mg: 0 auto; /* マージン */
  --app-FlexListInn-pd: 1.5rem 0.5rem; /* パディング */
  --app-FlexListInn-brd: 1px dotted #171717; /* ボーダー指定 */
  --app-FlexListInn-bg: inhelit; /* 背景色 */

/* 親枠（要素がリストから抽出して一件のみ表示する場合に使用） */
  --app-FlexDataArea-mg: 0 auto; /* マージン */
  --app-FlexDataArea-pd: 0; /* パディング */

/* リスト一件抽出個別枠 */
  --app-FlexDataArea-mg: 0 auto; /* マージン */
  --app-FlexDataArea-pd: 0.5rem; /* パディング */
  --app-FlexDataArea-bg: inhelit; /* 背景色 */

/* 状態による背景色 */
  --app-FlexListInn-endState-bg: #eee; /* 処理終了等の背景色 */
  --app-FlexListInn-artState-bg: #e3ffe2; /* アラート喚起等の背景色 */
  --app-FlexListInn-trlState-bg: #fffdce; /* 合計等の背景色 */

/* 個別要素(写真) */
  --app-PhCircle-size: 5.0rem; /* 丸型写真サイズ */
  --app-PhSquare-size: 5.0rem; /* 四角写真サイズ */

/* 個別要素(データ要素) */
  --font-FlexItemDataTime: 1.2rem; /* 日時等 */
  --font-FlexItemDataName: 1.8rem; /* 名前 */
  --font-FlexItemDataName-S: 1.8rem; /* 名前(幅狭) */
  --font-FlexItemDataCorp: 1.4rem; /* 会社名等 */
  --font-FlexItemDataAdd: 1.4rem; /* 住所 */
  --font-FlexItemDataTxt: 1.4rem; /* その他テキスト */
  --font-FlexItemDataTxt-span: 1.8rem; /* その他テキスト要素で文字強弱がある場合 */
  --font-FlexItemDataMemo: 1.2rem; /* その他メモ */
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:800px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-FlexItemDataTime: 1.0rem; /* 日時等 */
	  --font-FlexItemDataName: 1.8rem; /* 名前 */
	  --font-FlexItemDataName-S: 1.6rem; /* 名前(幅狭) */
	  --font-FlexItemDataCorp: 1.2rem; /* 会社名等 */
	  --font-FlexItemDataAdd: 1.2rem; /* 住所 */
	  --font-FlexItemDataTxt: 1.2rem; /* その他テキスト */
	  --font-FlexItemDataTxt-span: 1.4rem; /* その他テキスト要素で文字強弱がある場合 */
	  --font-FlexItemDataMemo: 1.2rem; /* その他メモ */
	}
}
/* ** list11 end ** */

/* ** list12 start ** */
/*** 12: FAQリスト ***/
:root {

/* 親枠 */
  --app-qaBoxList-size: 70%; /* サイズ */
  --app-qaBoxList-mg: 0 auto; /* マージン */
  --app-qaBoxList-pd: 0; /* パディング */

/* 内枠 */
  --app-qaBoxListInn-mg: 2.0rem auto; /* マージン */

/* タイトル */
  --app-qaTiArea-mg: 1.0rem auto; /* マージン */
  --app-qaTiArea-pd: 1.0rem 2.0rem; /* パディング */
  --font-qaTiArea: 2.6rem; /* フォントサイズ */

/* QAアイコン指定 */
  --app-qaTiIco-txt: #c20707; /* テキスト色 */
  --app-qaAnsIco-txt: #076cc2; /* テキスト色 */
  --font-qaIco: 3.0rem; /* フォントサイズ */

/* QA折り畳みボタン指定 */
  --app-qaTiArea-slide_btn-txt: #fff; /* テキスト色 */
  --app-qaTiArea-slide_btn-bg: #000; /* 背景色 */

/* QAアンサー指定 */
  --app-qaAnsArea-mg: 1.0rem auto; /* マージン */
  --app-qaAnsArea-pd: 1.5rem 2.0rem; /* パディング */
  --app-qaAnsArea-bg: #fff; /* 背景色 */
}
/* ===================================================================================
for ipad max-width: 600px-800px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:800px) {
	:root {
	  --app-qaBoxList-size: 100%; /* サイズ */
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-qaBoxList-size: 100%; /* サイズ */
	  --font-qaTiArea: 2.2rem; /* フォントサイズ */
	  --font-qaIco: 2.5rem; /* フォントサイズ */
	}
}
/* ** list12 end ** */
